[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Skg Gabriela Nicole

[BASIC]
GRAPHICS_OFFSET=0, -0.42, -0.43
GRAPHICS_PITCH_ROTATION=-1
TOTALMASS=1200
INERTIA=2.420,1.67,4.320

[GRAPHICS]
DRIVEREYES=0.281155,0.908602,-0.342092
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=29
ON_BOARD_PITCH_ANGLE=-2.998906
BUMPER_CAMERA_POS=0.000000,0.130000,2.060000
BONNET_CAMERA_POS=0.000000,0.580000,0.890000
BONNET_CAMERA_PITCH=-11.875412
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=2.363
STEER_ASSIST=1.000
STEER_LOCK=250
STEER_RATIO=14.0
LINEAR_STEER_ROD_RATIO=0.0021

[FUEL]
CONSUMPTION=0.0014
FUEL=30
MAX_FUEL=60

[FUELTANK]
POSITION=0.13,-0.1172526,0.2809384

[RIDE]
PICKUP_FRONT_HEIGHT=-0.30
PICKUP_REAR_HEIGHT=-0.30

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

